package com.qmth.distributed.print.business.bean.dto;

import com.qmth.teachcloud.common.annotation.ExcelImportTempleteVaild;

/**
 * <p>
 * 考务数据班级（包含任课老师）
 * </p>
 *
 * @since 2022-07-14
 */
@ExcelImportTempleteVaild(value = true)
public class GradeBatchStudentClazzDto {

    private String courseCode;
    private String courseName;
    private String paperNumber;
    private String paperType;
    private String clazzId;
    private String clazzName;
    private String teacherName;
    private String teacherNumber;

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public String getPaperType() {
        return paperType;
    }

    public void setPaperType(String paperType) {
        this.paperType = paperType;
    }

    public String getClazzId() {
        return clazzId;
    }

    public void setClazzId(String clazzId) {
        this.clazzId = clazzId;
    }

    public String getClazzName() {
        return clazzName;
    }

    public void setClazzName(String clazzName) {
        this.clazzName = clazzName;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getTeacherNumber() {
        return teacherNumber;
    }

    public void setTeacherNumber(String teacherNumber) {
        this.teacherNumber = teacherNumber;
    }
}
